MIIS User app - Bug #4152

while registration the application > | am selecting other country code & Entering the Indian number >
| am getting wrong message > please change the text into "Please select valid country code"

09/09/2022 12:55 PM - Pravin J

Status: Closed Start date: 09/09/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2022 08:28 PM - Ravi L

- Status changed from New to Resolved

#2 - 09/15/2022 03:18 PM - Pravin J

- Status changed from Resolved to Closed
